/* CSS DAS PAGINAS DE DADOS*/
body{
    font-family: Arial, Helvetica, sans-serif;
    background-color: aquamarine;
    margin: 0;
     
}
main{
    background-image: url(fundoenfer.png);
    font-family: Arial, Helvetica, sans-serif;

}
.main-title{ 
    font-size: 48pix;
    color: crimson;
    font-weight: bold;
    text-decoration: underline;
    text-align: center;
    
}
.main-title2{ 
 font-size: 38pix;
 color: white;
 
}
.btn-test{
    border: 0;
    outline: none;
    background-color: chocolate;
    font-size: 18px;
    padding: 8px;
    cursor: pointer;
    margin: 10px 0;
    transition: all ease 500ms; 
}
.btn-test:hover{
    background-color: blanchedalmond;
} 
.imagem-logo {
    float: right; /* posição do logo*/
   
}
.texto-centralizado{
   width: 20em; /* midifoca o bloco do testo mundo o numero*/
   color: black; /* cor do texto*/
   background: #ffffc3; /* cor da caixa de texto*/
   border: 0.5rem solid #900;/* borda da caixa do texto*/
   margin:3% 0;
   font-size:1.2rem; 
}
.fundo-1{ background: red;
 }